<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
      new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
      j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
      'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer','GTM-5WLCZXC');
    </script>
    <!-- End Google Tag Manager -->
    <meta name="author" content="Christopher Guindon"/>
    <meta name="keywords" content="eclipse,project,plug-ins,plugins,java,ide,swt,refactoring,free java ide,tools,platform,open source,development environment,development,ide"/>
    <link rel="shortcut icon" href="https://eclipse.org/eclipse.org-common/themes/solstice/public/images/favicon.ico"/>
    <title>Eclipse - The Eclipse Foundation open source community website | The Eclipse Foundation</title>
    <link rel="stylesheet" href="dist/css/quicksilver.css?v1.0"/>
    <meta property="og:description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 350 open source projects, including runtimes, tools and frameworks."/>
    <meta property="og:image" content="images/logo/eclipse-foundation-200x200.png"/>
    <meta property="og:title" content="Eclipse - The Eclipse Foundation open source community website | The Eclipse Foundation"/>
    <meta property="og:image:width" content="200"/>
    <meta property="og:image:height" content="200"/>
    <meta itemprop="name" content="Eclipse - The Eclipse Foundation open source community website | The Eclipse Foundation"/>
    <meta itemprop="description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 350 open source projects, including runtimes, tools and frameworks."/>
    <meta itemprop="image" content="images/logo/eclipse-foundation-400x400.png"/>
    <meta name="twitter:site" content="@EclipseFdn"/>
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:title" content="Eclipse - The Eclipse Foundation open source community website | The Eclipse Foundation"/>
    <meta name="twitter:url" content="https://www.eclipse.org/eclipse.org-common/themes/solstice/docs/"/>
    <meta name="twitter:description" content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 350 open source projects, including runtimes, tools and frameworks."/>
    <meta name="twitter:image" content="images/logo/eclipse-foundation-400x400.png"/>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet" type="text/css"/>
  </head>
  <body id="body_solstice">
    <a class="sr-only" href="#content">Skip to main content</a>
    <header class="header-wrapper header-default-bg-img" id="header-wrapper">
      <div class="clearfix toolbar-container-wrapper">
        <div class="container">
          <div class="text-right toolbar-row row hidden-print">
            <div class="col-md-24 row-toolbar-col">
              <ul class="list-inline">
                <li><a href="https://accounts.eclipse.org/user/register"><i class="fa fa-user fa-fw"></i> Create account</a></li>
                <li><a href="https://accounts.eclipse.org/user/login/?takemeback=https%3A%2F%2Fwww.eclipse.org%2Feclipse.org-common%2Fthemes%2Fsolstice%2Fdocs%2F"><i class="fa fa-sign-in fa-fw"></i> Log in</a></li>
                <li class="dropdown">
                  <a href="#" class="dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Welcome, Test User <span class="caret"></span></a>
                  <ul class="dropdown-menu toolbar-dropdown-menu" aria-labelledby="dropdownMenu1">
                    <li><a href="https://www.eclipse.org/user/webdev"><i class="fa fa-user"></i> View Profile</a></li>
                    <li><a href="https://accounts.eclipse.org/user/edit" class="" data-tab-destination="tab-profile"><i class="fa fa-edit"></i> Edit Profile</a></li>
                    <li class="divider"></li>
                    <li><a class="toolbar-manage-cookies dropdown-toggle"><i class="fa fa-wrench"></i> Manage Cookies</a></li>
                    <li class="divider"></li>
                    <li><a href="https://accounts.eclipse.org/user/logout"><i class="fa fa-sign-out"></i> Log out</a></li>
                  </ul>
                </li>
                <li class="language-selector dropdown">
                  <a href="#" data-toggle="dropdown" class="dropdown-toggle" aria-expanded="true"><i class="fa fa-globe"></i> <span>English</span>
                  <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li><a href="#">English</a></li>
                  </ul>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row" id="header-row">
          <div class="col-sm-5 col-md-4" id="header-left">
            <div class="wrapper-logo-default"><a href="https://www.eclipse.org/"><img class="logo-eclipse-default hidden-xs" alt="logo" width="160" src="dist/images/logo/eclipse-foundation-white-orange.svg"/></a></div>
          </div>
          <div class="col-sm-19 col-md-20 reset margin-top-10" id="main-menu-wrapper">
            <div class="navbar yamm" id="main-menu">
              <div class="navbar-collapse collapse reset float-right" id="navbar-main-menu">
                <ul class="nav navbar-nav">
                  <li><a href="https://www.eclipse.org/membership/" target="_self">Members</a></li>
                  <li><a href="https://www.eclipse.org/org/workinggroups/" target="_self">Working Groups</a></li>
                  <li><a href="https://www.eclipse.org/projects/" target="_self">Projects</a></li>
                  <li class="dropdown visible-xs">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">Community <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                      <li><a href="http://marketplace.eclipse.org">Marketplace</a></li>
                      <li><a href="http://events.eclipse.org">Events</a></li>
                      <li><a href="http://www.planeteclipse.org/">Planet Eclipse</a></li>
                      <li><a href="https://www.eclipse.org/community/eclipse_newsletter/">Newsletter</a></li>
                      <li><a href="https://www.youtube.com/user/EclipseFdn">Videos</a></li>
                      <li><a href="https://blogs.eclipse.org">Blogs</a></li>
                    </ul>
                  </li>
                  <li class="dropdown visible-xs">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">Participate <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                      <li><a href="https://bugs.eclipse.org/bugs/">Report a Bug</a></li>
                      <li><a href="https://www.eclipse.org/forums/">Forums</a></li>
                      <li><a href="https://www.eclipse.org/mail/">Mailing Lists</a></li>
                      <li><a href="https://wiki.eclipse.org/">Wiki</a></li>
                      <li><a href="https://wiki.eclipse.org/IRC">IRC</a></li>
                    </ul>
                  </li>
                  <li class="dropdown visible-xs">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">Eclipse IDE <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                      <li><a href="https://www.eclipse.org/downloads">Download</a></li>
                      <li><a href="https://help.eclipse.org">Documentation</a></li>
                      <li><a href="https://www.eclipse.org/getting_started">Getting Started / Support</a></li>
                      <li><a href="https://www.eclipse.org/contribute/">How to Contribute</a></li>
                      <li><a href="https://www.eclipse.org/ide/">IDE and Tools</a></li>
                      <li><a href="https://www.eclipse.org/forums/index.php/f/89/">Newcomer Forum</a></li>
                    </ul>
                  </li>
                  <!-- More -->
                  <li class="dropdown eclipse-more hidden-xs">
                    <a data-toggle="dropdown" class="dropdown-toggle" role="button">More<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                      <li>
                        <!-- Content container to add padding -->
                        <div class="yamm-content">
                          <div class="row">
                            <ul class="col-sm-8 list-unstyled">
                              <li>
                                <p><strong>Community</strong></p>
                              </li>
                              <li><a href="http://marketplace.eclipse.org">Marketplace</a></li>
                              <li><a href="http://events.eclipse.org">Events</a></li>
                              <li><a href="http://www.planeteclipse.org/">Planet Eclipse</a></li>
                              <li><a href="https://www.eclipse.org/community/eclipse_newsletter/">Newsletter</a></li>
                              <li><a href="https://www.youtube.com/user/EclipseFdn">Videos</a></li>
                              <li><a href="https://blogs.eclipse.org">Blogs</a></li>
                            </ul>
                            <ul class="col-sm-8 list-unstyled">
                              <li>
                                <p><strong>Participate</strong></p>
                              </li>
                              <li><a href="https://bugs.eclipse.org/bugs/">Report a Bug</a></li>
                              <li><a href="https://www.eclipse.org/forums/">Forums</a></li>
                              <li><a href="https://www.eclipse.org/mail/">Mailing Lists</a></li>
                              <li><a href="https://wiki.eclipse.org/">Wiki</a></li>
                              <li><a href="https://wiki.eclipse.org/IRC">IRC</a></li>
                            </ul>
                            <ul class="col-sm-8 list-unstyled">
                              <li>
                                <p><strong>Eclipse IDE</strong></p>
                              </li>
                              <li><a href="https://www.eclipse.org/downloads">Download</a></li>
                              <li><a href="https://help.eclipse.org">Documentation</a></li>
                              <li><a href="https://www.eclipse.org/getting_started">Getting Started / Support</a></li>
                              <li><a href="https://www.eclipse.org/contribute/">How to Contribute</a></li>
                              <li><a href="https://www.eclipse.org/ide/">IDE and Tools</a></li>
                              <li><a href="https://www.eclipse.org/forums/index.php/f/89/">Newcomer Forum</a></li>
                            </ul>
                          </div>
                        </div>
                      </li>
                    </ul>
                  </li>
                </ul>
              </div>
              <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-main-menu">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                </button>
                <div class="wrapper-logo-mobile"><a class="navbar-brand visible-xs" href="https://www.eclipse.org/"><img class="logo-eclipse-default-mobile img-responsive" alt="logo" width="160" src="dist/images/logo/eclipse-foundation-white-orange.svg"/></a></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="jumbotron featured-jumbotron">
        <div class="container">
          <div class="row">
            <div class="col-md-20 col-md-offset-2 col-sm-18 col-sm-offset-3">
              <h1> How to use the Eclipse Solstice theme</h1>
              <p>The Eclipse Foundation provides our global community of individuals and organizations with a mature, scalable, and business-friendly environment for open source software collaboration and innovation.</p>
              <div class="row">
                <div class="col-sm-offset-8 col-sm-8">
                  <form id="form-discover-search" class="form-inline form-search-projects custom-search-form margin-bottom-10" role="form" action="https://projects.eclipse.org/">
                    <div class="input-group">
                      <input id="discover-search-box" type="text" size="25" name="combine" class="form-control text-center" placeholder="Search projects">
                      <span class="input-group-btn">
                      <button class="btn btn-primary" aria-label="Search Projects" type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
                      </span>
                    </div>
                    <!-- /input-group -->
                  </form>
                  <a href="https://projects.eclipse.org/">View All Projects</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <section class="default-breadcrumbs hidden-print breadcrumbs-default-margin" id="breadcrumb">
      <div class="container">
        <h3 class="sr-only">Breadcrumbs</h3>
        <div class="row">
          <div class="col-sm-24">
            <ol class="breadcrumb">
              <li><a href="/">Home</a></li>
              <li class="active">Eclipse Solstice</li>
            </ol>
          </div>
        </div>
      </div>
    </section>
    <!-- /#breadcrumb -->
    <main>
      <div class="novaContent container legacy-page" id="novaContent">
        <h1> How to use the Eclipse Solstice theme</h1>
        <p>The Solstice theme was built on top of Bootstrap which is a sleek, intuitive,
          and powerful front-end framework for faster and easier web development.
        </p>
        <p>We support most UI components from <a href="https://wiki.eclipse.org/Nova">Nova</a>. We’re hoping that the transition won’t be too hard for most pages.</p>
        <h2>What's included with Solstice?</h2>
        <ul>
          <li><a href="http://getbootstrap.com/">Bootstrap</a> v3.3.7</li>
          <li><a href="http://fortawesome.github.io/Font-Awesome/">Font Awesome</a> v4.7.0 </li>
          <li><a href="https://feathericons.com/">Feather</a> v4.7.0 </li>
          <li><a href="http://jquery.com/">jQuery</a> v2.1.1</li>
          <li><a href="https://gitlab.eclipse.org/eclipsefdn/it/webdev/solstice-assets">Solstice Assets</a> (Less files &amp; images)</li>
          <li><a href="http://geedmo.github.io/yamm3/">Yamm3</a> (Yet another megamenu for Bootstrap 3)</li>
        </ul>
        <h2>Getting Started</h2>
        <ul>
          <li><a href="https://www.youtube.com/watch?v=AbSC3506sz0&feature=youtu.be">Committer and Contributor Hangout Series -- Eclipse Website Refresh</a></li>
          <li>Read the documentation for <a href="http://getbootstrap.com/css/">Bootstrap</a> &amp; <a href="http://jquery.com/">jQuery</a></li>
          <li><a href="http://wiki.eclipse.org/Using_Phoenix">How to use Phoenix</a></li>
        </ul>
        <div class="alert alert-warning">
          <h2 id="gdpr">General Data Protection Regulation (GDPR)</h2>
          <p>The General Data Protection Regulation (GDPR), a new regulation in EU law on data protection and privacy
            for all individuals within the European Union becomes enforceable on 25 May 2018.
          </p>
          <h3>Web Analytics Tools</h3>
          <p>We will not allow committers or project leads to collect user data or track user activity on
            Eclipse Foundation-owned domains, since that data may be shared with the third-party companies who employ them --
            an action for which our users have not given explicit consent.
          </p>
          <p>Using project-specific Web Analytics Tools will be prohibited as of May 24.
            The Eclipse Foundation has its own Google Analytics code, which is included with the unmodified Quicksilver theme.
          </p>
          <h3>Google Analytics</h3>
          <p class="fw-700">
            Projects who are not using our unmodified Quicksilver theme can still include the Eclipse Foundation Google Analytics code
            by inserting the following code snippet in the &#x3C;head&#x3E; of each page:
          </p>
          <br/>
          <pre>
          &lt;!-- Google Tag Manager --&gt;
          &lt;script&gt;(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
          new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
          j=d.createElement(s),dl=l!='dataLayer'?'&amp;l='+l:'';j.async=true;j.src=
          'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
          })(window,document,'script','dataLayer','GTM-5WLCZXC');&lt;/script&gt;
          &lt;!-- End Google Tag Manager --&gt;  </pre>
          <h3>Cookie Consent Banner</h3>
          <p class="fw-700">If you are not using the Eclipse Foundation look and feel, you can still load our
            cookie consent banner, which include a link to the Eclipse Foundation Private Policy, by adding the following
            code snippet in the &lt;head&gt; of each page:
          </p>
          <br/>
          <pre>
          &lt;link rel=&quot;stylesheet&quot; type=&quot;text/css&quot; href=&quot;//www.eclipse.org/eclipse.org-common/themes/solstice/public/stylesheets/vendor/cookieconsent/cookieconsent.min.css&quot; /&gt;
          &lt;script src=&quot;//www.eclipse.org/eclipse.org-common/themes/solstice/public/javascript/vendor/cookieconsent/default.min.js&quot;&gt;&lt;/script&gt;  </pre>
          <h3>Validating Consent</h3>
          <p class="fw-700">If you include widgets from a 3rd party website, you might need to validate consent before you can include it:</p>
          <br/>
          <pre>
          &lt;?php
          if ($Theme->hasCookieConsent()) {
          //Insert widgets from a 3rd party
          }
          </pre>
        </div>
        <h2 id="starterkit">Starterkit</h2>
        <p>The <a href="https://www.eclipse.org/eclipse.org-common/themes/solstice/docs/starterkit/">starterkit</a> includes all the files required to create a <strong>standard page</strong> and also a <strong>Press Release</strong> page with Solstice. The source code is available <a href="http://git.eclipse.org/c/www.eclipse.org/eclipse.org-common.git/tree/themes/solstice/docs/starterkit/">here</a>.</p>
        <p><a href="https://www.eclipse.org/eclipse.org-common/themes/solstice/docs/starterkit/solstice-starterkit.zip" class="btn btn-warning">Download Starterkit</a></p>
        <br/>
        <h2>Components</h2>
        <ol>
          <li><a href="#section-block-box">Block-box</a></li>
          <li><a href="#section-breadcrumbs">Breadcrumbs</a></li>
          <li><a href="#section-bordered-box">Bordered box</a></li>
          <li><a href="#section-btncfa">Call For Action Button link</a></li>
          <li><a href="#section-dragdrop">Marketplace Drag and Drop install</a></li>
          <li><a href="#section-content-nav">Content navigation tabs</a></li>
          <li><a href="#section-section-highlight">Section Highlights</a></li>
          <li><a href="#section-headernav">Header Nav</a></li>
          <li><a href="#section-headerrow">Header Row</a></li>
          <li><a href="#section-highlight">Block Highlight</a></li>
          <li><a href="#section-landing-well">Landing well</a></li>
          <li><a href="#section-news-list">News list</a></li>
          <li><a href="#section-stepbystep">Step by Step</a></li>
          <li><a href="#section-timeline">Timeline</a></li>
          <li><a href="#section-toolbarmenu">Toolbar Menu</a></li>
        </ol>
        <h3 id="section-block-box">Block-box</h3>
        <p>Content block mainly used in the right sidebar area. The <code>.block-box-classic</code> class is optional.</p>
        <div class="sideitem">
          <h6>Block Title</h6>
          <div class="content">
            <p>Content goes here...</p>
          </div>
        </div>
        <hr/>
        <h3 id="section-bordered-box">Bordered box</h3>
        <div class="margin-top-30 margin-bottom-30">
          <h4>Sample using light theme</h4>
          <div class="bordered-box bordered-box-light">
            <div class="box-header background-secondary" data-mh="bb-head">
              <h2>Sample heading</h2>
            </div>
            <div class="box-body">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
          </div>
        </div>
        <h4>Sample using standard theme</h4>
        <div class="margin-top-30 margin-bottom-30">
          <div class="bordered-box">
            <!-- Clearfix needed here to adjust for cols -->
            <div class="box-header background-secondary clearfix">
              <div class="col-xs-24 col-sm-18" data-mh="bb-head-2">
                <h2>Distinguishing text, or header</h2>
              </div>
              <div class="col-xs-24 col-sm-6 background-primary vertical-align" data-mh="bb-head-2">Sample Callout</div>
            </div>
            <div class="box-body">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
              <p>Some more text</p>
            </div>
          </div>
        </div>
        <h5>Code sample: </h5>
        <pre>
&lt;div class="margin-top-30 margin-bottom-30"&gt;
  &lt;h4&gt;Sample using light theme&lt;/h4&gt;
  &lt;div class="bordered-box bordered-box-light"&gt;
    &lt;div class="box-header background-secondary" data-mh="bb-head"&gt;
     &lt;h2&gt;Sample heading&lt;/h2&gt;
    &lt;/div&gt;
    &lt;div class="box-body"&gt;
     &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/p&gt;
    &lt;/div&gt;
  &lt;/div&gt;
&lt;/div&gt;

&lt;div class="margin-top-30 margin-bottom-30"&gt;
  &lt;h4&gt;Sample using standard theme&lt;/h4&gt;
  &lt;div class="bordered-box"&gt;
    &lt;!-- Clearfix needed here to adjust for cols --&gt;
    &lt;div class="box-header background-secondary clearfix"&gt;
      &lt;div class="col-xs-24 col-sm-18" data-mh="bb-head-2"&gt;&lt;h2&gt;Distinguishing text, or header&lt;/h2&gt;&lt;/div&gt;
      &lt;div class="col-xs-24 col-sm-6 background-primary vertical-align" data-mh="bb-head-2"&gt;Sample Callout&lt;/div&gt;
    &lt;/div&gt;
    &lt;div class="box-body"&gt;
      &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/p&gt;
      &lt;p&gt;Some more text&lt;/p&gt;
    &lt;/div&gt;
  &lt;/div&gt;
&lt;/div&gt;
        </pre>
        <hr/>
        <h3 id="section-breadcrumbs">Breadcrumbs</h3>
        <p>The <code>$App Class</code> should generate a breadcrumb for you.</p>
      </div>
      <section class="default-breadcrumbs hidden-print breadcrumbs-default-margin" id="breadcrumb">
        <div class="container">
          <h3 class="sr-only">Breadcrumbs</h3>
          <div class="row">
            <div class="col-sm-24">
              <ol class="breadcrumb">
                <li><a href="https://www.eclipse.org/">Home</a></li>
                <li><a href="https://www.eclipse.org/projects/">Projects</a></li>
                <li><a href="https://www.eclipse.org/eclipse.org-common">eclipse.org-common</a></li>
                <li class="active">Solstice documentation</li>
              </ol>
            </div>
          </div>
        </div>
      </section>
      <div class="container">
        <hr/>
        <h3 id="section-btncfa">Call For Action Button link</h3>
        <p>Update or replace the CFA buttonin the header of solstice.</p>
        <div id="btn-call-for-action"><a href="https://www.eclipse.org/donate/" class="btn btn-huge btn-info"><i class="fa fa-star"></i> Donate</a></div>
        <h4>HTML Output</h4>
        <pre>&lt;div id=&quot;btn-call-for-action&quot;&gt;&lt;a href=&quot;https://www.eclipse.org/donate/&quot; class=&quot;btn btn-huge btn-info&quot;&gt;&lt;i class=&quot;fa fa-star&quot;&gt;&lt;/i&gt; Donate&lt;/a&gt;&lt;/div&gt;</pre>
        <hr/>
        <h3 id="section-dragdrop">Marketplace Drag & Drop install</h3>
        <p>Please take a look at the External Install Button tab over on <a href="http://marketplace.eclipse.org/">Eclipse Marketplace</a> for the mpc_install id. </p>
        <div class="drag_installbutton">
          <a href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=252" class="drag">
            <img src="https://eclipse.org/eclipse.org-common/themes/solstice/public/images/components/drag-drop/installbutton.png">
            <div class="tooltip">
              <h3>Drag to Install!</h3>
              Drag to your running Eclipse workspace.
            </div>
          </a>
        </div>
        <h4>HTML Output</h4>
        <pre>&lt;div class=&quot;header_nav&quot;&gt;&lt;div class=&quot;col-xs-24 col-md-10 vcenter&quot;&gt;&lt;a href=&quot;http://www.eclipse.org&quot; title=&quot;The Eclipse Foundation&quot; target=&quot;_self&quot;&gt;&lt;img src=&quot;//eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-800x188.png&quot; alt=&quot;The Eclipse Foundation&quot; class=&quot;img-responsive  header_nav_logo&quot;/&gt;&lt;/a&gt;&lt;/div&gt;&lt;div class=&quot;col-xs-24 col-md-14 vcenter&quot;&gt;&lt;ul class=&quot;clearfix&quot;&gt;&lt;li class=&quot;col-xs-24 col-md-12&quot;&gt;&lt;a class=&quot;row&quot; href=&quot;/downloads/&quot; title=&quot;Download: Eclipse Distribution, Update Site, Dropins&quot; target=&quot;_self&quot;&gt;&lt;i class=&quot;col-xs-3 col-md-6 fa fa-download&quot;&gt;&lt;/i&gt;&lt;span class=&quot;col-xs-21 c col-md-17&quot;&gt;Download&lt;p&gt;Eclipse Distribution, Update Site, Dropins&lt;/p&gt;&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;col-xs-24 col-md-12&quot;&gt;&lt;a class=&quot;row&quot; href=&quot;/users/&quot; title=&quot;Geting Involved: CVS, Workspace Setup, Wiki, Committers&quot; target=&quot;_self&quot;&gt;&lt;i class=&quot;col-xs-3 col-md-6 fa fa-users&quot;&gt;&lt;/i&gt;&lt;span class=&quot;col-xs-21 c col-md-17&quot;&gt;Geting Involved&lt;p&gt;CVS, Workspace Setup, Wiki, Committers&lt;/p&gt;&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;col-xs-24 col-md-12&quot;&gt;&lt;a class=&quot;row&quot; href=&quot;http://help.eclipse.org/luna/index.jsp&quot; title=&quot;Documentation: Tutorials, Examples, Videos, Online Reference&quot; target=&quot;_self&quot;&gt;&lt;i class=&quot;col-xs-3 col-md-6 fa fa-book&quot;&gt;&lt;/i&gt;&lt;span class=&quot;col-xs-21 c col-md-17&quot;&gt;Documentation&lt;p&gt;Tutorials, Examples, Videos, Online Reference&lt;/p&gt;&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;li class=&quot;col-xs-24 col-md-12&quot;&gt;&lt;a class=&quot;row&quot; href=&quot;/forums/&quot; title=&quot;Support: Bug Tracker, Newsgroup Professional Support&quot; target=&quot;_self&quot;&gt;&lt;i class=&quot;col-xs-3 col-md-6 fa fa-support&quot;&gt;&lt;/i&gt;&lt;span class=&quot;col-xs-21 c col-md-17&quot;&gt;Support&lt;p&gt;Bug Tracker, Newsgroup Professional Support&lt;/p&gt;&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;&lt;/ul&gt;&lt;/div&gt;&lt;/div&gt;</pre>
        <hr/>
        <h3 id="section-content-nav">Content navigation tabs</h3>
        <!-- Toggle used for expanding/collapsing pill menu @mobile -->
        <div class="row content-nav-tab-toggle">
          <div class="visible-xs">
            <div class="vertical-align">
              <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-member-levels">
                <p class="nav-label"><strong>Explore Members</strong></p>
                <div class="hamburger-wrapper">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                </div>
              </button>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="navbar-collapse collapse" id="navbar-member-levels">
            <ul class="nav nav-tabs solstice-tabs content-nav-tab" role="tablist">
              <li role="presentation" class="active">
                <a class="background-grey" href="#tab-one" data-toggle="tab" aria-controls="tab-one" role="tab">
                Tab one
                </a>
              </li>
              <li role="presentation" class="">
                <a class="background-grey" href="#tab-two" data-toggle="tab" aria-controls="tab-two" role="tab">
                Tab two
                </a>
              </li>
              <li role="presentation" class="">
                <a class="background-grey" href="#tab-three" data-toggle="tab" aria-controls="tab-three" role="tab">
                Tab three
                </a>
              </li>
              <li role="presentation">
                <a class="background-grey alt-tab-toggle" href="#showalltabs" id="showalltabs" data-content-target="#tabs-content">
                All Tabs
                </a>
              </li>
            </ul>
          </div>
        </div>
        <div class="content-nav-tab-body tab-content" id="tabs-content">
          <div role="tabpanel" class="tab-pane tab-pane active" id="tab-one">
            <h2 class="h3 margin-top-0">One</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </div>
          <div role="tabpanel" class="tab-pane tab-pane" id="tab-two">
            <h2 class="h3 margin-top-0">Two</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </div>
          <div role="tabpanel" class="tab-pane tab-pane" id="tab-three">
            <h2 class="h3 margin-top-0">Three</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </div>
        </div>
        <h4>Code sample: </h4>
        <pre>

&lt;div class="row content-nav-tab-toggle"&gt;
 &lt;div class="visible-xs"&gt;
   &lt;div class="vertical-align"&gt;
     &lt;button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-member-levels"&gt;
       &lt;p class="nav-label"&gt;&lt;strong&gt;Explore Members&lt;/strong&gt;&lt;/p&gt;
       &lt;div class="hamburger-wrapper"&gt;
         &lt;span class="sr-only"&gt;Toggle navigation&lt;/span&gt;
         &lt;span class="icon-bar"&gt;&lt;/span&gt;
         &lt;span class="icon-bar"&gt;&lt;/span&gt;
         &lt;span class="icon-bar"&gt;&lt;/span&gt;
       &lt;/div&gt;
     &lt;/button&gt;
   &lt;/div&gt;
 &lt;/div&gt;
&lt;/div&gt;

&lt;div class="row"&gt;
  &lt;div class="navbar-collapse collapse" id="navbar-member-levels"&gt;
    &lt;ul class="nav nav-tabs solstice-tabs content-nav-tab" role="tablist"&gt;
      &lt;li role="presentation" class="active"&gt;
        &lt;a class="background-grey" href="#tab-one" data-toggle="tab" aria-controls="tab-one" role="tab"&gt;
          Tab one
        &lt;/a&gt;
      &lt;/li&gt;
      &lt;li role="presentation" class=""&gt;
        &lt;a class="background-grey" href="#tab-two" data-toggle="tab" aria-controls="tab-two" role="tab"&gt;
          Tab two
        &lt;/a&gt;
      &lt;/li&gt;
      &lt;li role="presentation" class=""&gt;
        &lt;a class="background-grey" href="#tab-three" data-toggle="tab" aria-controls="tab-three" role="tab"&gt;
          Tab three
        &lt;/a&gt;
      &lt;/li&gt;
      &lt;li role="presentation"&gt;
        &lt;a class="background-grey alt-tab-toggle" href="#showalltabs" id="showalltabs" data-content-target="#tabs-content"&gt;
        All Tabs
        &lt;/a&gt;
      &lt;/li&gt;
    &lt;/ul&gt;
  &lt;/div&gt;
&lt;/div&gt;
&lt;div class="content-nav-tab-body tab-content" id="tabs-content"&gt;
  &lt;div role="tabpanel" class="tab-pane tab-pane active" id="tab-one"&gt;
    &lt;h2 class="h3 margin-top-0"&gt;One&lt;/h2&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div role="tabpanel" class="tab-pane tab-pane" id="tab-two"&gt;
    &lt;h2 class="h3 margin-top-0"&gt;Two&lt;/h2&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div role="tabpanel" class="tab-pane tab-pane" id="tab-three"&gt;
    &lt;h2 class="h3 margin-top-0"&gt;Three&lt;/h2&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.&lt;/p&gt;
  &lt;/div&gt;
&lt;/div&gt;
        </pre>
        <hr/>
        <h3 id="section-section-highlight">Section Highlights</h3>
        <h4 class="margin-top-30">Standard highlights</h4>
        <div class="container margin-bottom-20">
          <div class="row section-highlights">
            <div class="featured-highlights-item match-height-item-by-row col-sm-8">
              <i data-feather="check" stroke-width="1"></i>
              <h3>Governance</h3>
              <p>Eclipse Working Groups allow for individuals and organizations to collaborate under a vendor neutral governance model</p>
              <p>
                <a href="about.php#wg-neutral">Learn more</a>
              </p>
            </div>
            <div class="featured-highlights-item match-height-item-by-row col-sm-8">
              <i data-feather="briefcase" stroke-width="1">©</i>
              <h3>Intellectual Property Management</h3>
              <p>The Eclipse Foundation implements the best IP Management required for open source development</p>
              <p>
                <a href="about.php#wg-ip">Learn more</a>
              </p>
            </div>
            <div class="featured-highlights-item match-height-item-by-row col-sm-8">
              <i data-feather="repeat" stroke-width="1"></i>
              <h3>Development Process</h3>
              <p>Eclipse Working Groups  use the proven Eclipse Development process that facilitates open development across distributed teams</p>
              <p>
                <a href="about.php#wg-process">Learn more</a>
              </p>
            </div>
            <div class="featured-highlights-item match-height-item-by-row col-sm-8">
              <i data-feather="cloud" stroke-width="1"></i>
              <h3>Infrastructure</h3>
              <p>The Eclipse Foundation hosts an open source development forge that is essential to any open collaboration</p>
              <p>
                <a href="about.php#wg-infra">Learn more</a>
              </p>
            </div>
            <div class="featured-highlights-item match-height-item-by-row col-sm-8">
              <i data-feather="user" stroke-width="1"></i>
              <h3>Ecosystem Development</h3>
              <p>Eclipse Foundation staff are available to help build a community for
                the collaboration through events, online webinars, and other community
                programs
              </p>
              <p>
                <a href="about.php#wg-eco">Learn more</a>
              </p>
            </div>
            <div class="featured-highlights-item match-height-item-by-row col-sm-8">
              <i data-feather="book" stroke-width="1"></i>
              <h3>Research@Eclipse</h3>
              <p>The Eclipse Foundation participates in many government funded industry research projects</p>
              <p>
                <a href="/org/research">Learn more</a>
              </p>
            </div>
          </div>
        </div>
        <h5>Code sample:</h5>
        <pre>

&lt;div class="container margin-bottom-20"&gt;
 &lt;div class="row section-highlights"&gt;
   &lt;div class="featured-highlights-item match-height-item-by-row col-sm-8"&gt;
     &lt;i data-feather="check" stroke-width="1"&gt;&lt;/i&gt;
     &lt;h3&gt;Governance&lt;/h3&gt;
     &lt;p&gt;Eclipse Working Groups allow for individuals and organizations to collaborate under a vendor neutral governance model&lt;/p&gt;
     &lt;p&gt;
       &lt;a href="about.php#wg-neutral"&gt;Learn more&lt;/a&gt;
     &lt;/p&gt;
   &lt;/div&gt;
   &lt;div class="featured-highlights-item match-height-item-by-row col-sm-8"&gt;
     &lt;i data-feather="briefcase" stroke-width="1"&gt;©&lt;/i&gt;
     &lt;h3&gt;Intellectual Property Management&lt;/h3&gt;
     &lt;p&gt;The Eclipse Foundation implements the best IP Management required for open source development&lt;/p&gt;
     &lt;p&gt;
       &lt;a href="about.php#wg-ip"&gt;Learn more&lt;/a&gt;
     &lt;/p&gt;
   &lt;/div&gt;
   &lt;div class="featured-highlights-item match-height-item-by-row col-sm-8"&gt;
     &lt;i data-feather="repeat" stroke-width="1"&gt;&lt;/i&gt;
     &lt;h3&gt;Development Process&lt;/h3&gt;
     &lt;p&gt;Eclipse Working Groups  use the proven Eclipse Development process that facilitates open development across distributed teams&lt;/p&gt;
     &lt;p&gt;
       &lt;a href="about.php#wg-process"&gt;Learn more&lt;/a&gt;
     &lt;/p&gt;
   &lt;/div&gt;
   &lt;div class="featured-highlights-item match-height-item-by-row col-sm-8"&gt;
     &lt;i data-feather="cloud" stroke-width="1"&gt;&lt;/i&gt;
     &lt;h3&gt;Infrastructure&lt;/h3&gt;
     &lt;p&gt;The Eclipse Foundation hosts an open source development forge that is essential to any open collaboration&lt;/p&gt;
     &lt;p&gt;
       &lt;a href="about.php#wg-infra"&gt;Learn more&lt;/a&gt;
     &lt;/p&gt;
   &lt;/div&gt;
   &lt;div class="featured-highlights-item match-height-item-by-row col-sm-8"&gt;
     &lt;i data-feather="user" stroke-width="1"&gt;&lt;/i&gt;
     &lt;h3&gt;Ecosystem Development&lt;/h3&gt;
     &lt;p&gt;Eclipse Foundation staff are available to help build a community for
       the collaboration through events, online webinars, and other community
       programs&lt;/p&gt;
     &lt;p&gt;
       &lt;a href="about.php#wg-eco"&gt;Learn more&lt;/a&gt;
     &lt;/p&gt;
   &lt;/div&gt;
   &lt;div class="featured-highlights-item match-height-item-by-row col-sm-8"&gt;
     &lt;i data-feather="book" stroke-width="1"&gt;&lt;/i&gt;
     &lt;h3&gt;Research@Eclipse&lt;/h3&gt;
     &lt;p&gt;The Eclipse Foundation participates in many government funded industry research projects&lt;/p&gt;
     &lt;p&gt;
       &lt;a href="/org/research"&gt;Learn more&lt;/a&gt;
     &lt;/p&gt;
   &lt;/div&gt;
 &lt;/div&gt;
&lt;/div&gt;

         </pre>
        <h4 class="margin-top-30">Inverted highlights</h4>
        <div class="row section-highlights">
          <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item">
            <div class="circle-icon margin-auto">
              <i class="fa fa-file-code-o"></i>
            </div>
            <h3 class="fw-700">Sit Amet</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
          <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item">
            <div class="circle-icon margin-auto">
              <i class="fa fa-lock"></i>
            </div>
            <h3 class="fw-700">Consectetur</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
          <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item">
            <div class="circle-icon margin-auto">
              <i class="fa fa-lightbulb-o "></i>
            </div>
            <h3 class="fw-700">Magna</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
          <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item">
            <div class="circle-icon margin-auto">
              <i class="fa fa-balance-scale"></i>
            </div>
            <h3 class="fw-700">Tempor</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
          <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item">
            <div class="circle-icon margin-auto">
              <i class="fa fa-handshake-o"></i>
            </div>
            <h3 class="fw-700">Lorem</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
          <div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item">
            <div class="circle-icon margin-auto">
              <i class="fa fa-comments"></i>
            </div>
            <h3 class="fw-700">Adipiscing</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
          </div>
        </div>
        <h5>Code sample:</h5>
        <pre>

 &lt;div class="row section-highlights"&gt;
  &lt;div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item"&gt;
    &lt;div class="circle-icon margin-auto"&gt;
      &lt;i class="fa fa-file-code-o"&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h3 class="fw-700"&gt;Sit Amet&lt;/h3&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item"&gt;
    &lt;div class="circle-icon margin-auto"&gt;
      &lt;i class="fa fa-lock"&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h3 class="fw-700"&gt;Consectetur&lt;/h3&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item"&gt;
    &lt;div class="circle-icon margin-auto"&gt;
      &lt;i class="fa fa-lightbulb-o "&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h3 class="fw-700"&gt;Magna&lt;/h3&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item"&gt;
    &lt;div class="circle-icon margin-auto"&gt;
      &lt;i class="fa fa-balance-scale"&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h3 class="fw-700"&gt;Tempor&lt;/h3&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item"&gt;
    &lt;div class="circle-icon margin-auto"&gt;
      &lt;i class="fa fa-handshake-o"&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h3 class="fw-700"&gt;Lorem&lt;/h3&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.&lt;/p&gt;
  &lt;/div&gt;
  &lt;div class="col-xs-24 col-sm-12 col-md-8 margin-bottom-20 match-height-item-by-row featured-highlights-item"&gt;
    &lt;div class="circle-icon margin-auto"&gt;
      &lt;i class="fa fa-comments"&gt;&lt;/i&gt;
    &lt;/div&gt;
    &lt;h3 class="fw-700"&gt;Adipiscing&lt;/h3&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.&lt;/p&gt;
  &lt;/div&gt;
&lt;/div&gt;

        </pre>
        <hr/>
        <h3 id="section-headerrow">Header row</h3>
        <p>@TODO</p>
        <div class="row header-row background-charcoal">
          <div class="col-md-16 header-row float-right right">
            <span id="descriptionText">Eclipse Luna (4.4) Release</span> for
            <select id="osSelect">
              <option value="win32">Windows</option>
              <option value="linux" selected="selected">Linux</option>
              <option value="macosx">Mac OS X (Cocoa)</option>
            </select>
          </div>
        </div>
        <hr/>
        <h3 id="section-highlight">Highlight</h3>
      </div>
      <div class="featured-footer featured-footer-newsletter background-secondary">
        <div class="container">
          <p><i data-feather="mail" stroke-width="1"></i></p>
          <h2>Sign up to our Newsletter</h2>
          <p>A fresh new issue delivered monthly</p>
          <form action="https://www.eclipse.org/donate/process.php" method="post" target="_blank">
            <div class="form-group">
              <input type="hidden" name="type" value="newsletter">
              <input type="email" value="" name="email" class="textfield-underline form-control" id="mce-EMAIL" placeholder="Email">
            </div>
            <input type="submit" value="Subscribe" name="subscribe" class="button btn btn-warning">
          </form>
        </div>
      </div>
      <div class="container">
        <hr/>
        <h3 id="section-landing-well">Landing-well</h3>
      </div>
      <div class="jumbotron featured-jumbotron padding-top-60">
        <div class="container">
          <div class="row">
            <div class="col-md-20 col-md-offset-2 col-sm-18 col-sm-offset-3">
              <h1>Page Title</h1>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <hr/>
        <h3 id="section-news-list">News list</h3>
        <div class="news-list news-list-match-height">
          <div class="container">
            <div class="row">
              <div class="col-lg-10 col-lg-offset-2 col-md-12 news-list-col padding-bottom-50">
                <div class="news-list-icon text-center">
                  <i data-feather="activity" stroke-width="1"></i>
                </div>
                <h2 class="text-center">Announcements</h2>
                <ul class="news-list-media list-unstyled">
                  <li>
                    <a href="#" class="media media-link">
                      <p class="media-date">2018/04/17</p>
                      <h4 class="media-heading">Title</h4>
                      <p class="media-text">This is some text.</p>
                    </a>
                  </li>
                </ul>
                <ul class="list-inline news-list-links">
                  <li class="news-list-links-view-all"><a
                    href="/community/news/eclipsenews.php"
                    >View all</a></li>
                  <li class="news-list-links-rss"><a
                    href="http://feeds.feedburner.com/eclipse/fnews"
                    title="Subscribe to our RSS-feed"
                    >Subscribe to our RSS-feed <i class="fa fa-rss"></i></a></li>
                </ul>
              </div>
              <div class="col-lg-10 col-md-12 news-list-col padding-bottom-50">
                <div class="news-list-icon text-center">
                  <i data-feather="activity" stroke-width="1"></i>
                </div>
                <h2 class="text-center">Community News</h2>
                <ul class="news-list-media list-unstyled">
                  <li>
                    <a href="#" class="media media-link">
                      <p class="media-date">2018/04/17</p>
                      <h4 class="media-heading">Title</h4>
                      <p class="media-text">This is some text.</p>
                    </a>
                  </li>
                </ul>
                <ul class="list-inline news-list-links">
                  <li class="news-list-links-view-all"><a
                    href="/community/news/eclipseinthenews.php"
                    >View all</a></li>
                  <li class="news-list-links-rss"><a
                    href="http://feeds.feedburner.com/eclipse/cnews"
                    title="Subscribe to our RSS-feed"
                    >Subscribe to our RSS-feed <i class="fa fa-rss"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <hr/>
        <h3 id="section-stepbystep">Step by Step</h3>
        <div class="step-by-step">
          <div class="container">
            <div class="row intro">
              <div class="col-xs-24">
                <h2>Participate &amp; Contribute</h2>
                <p>Get involved in Eclipse projects to help contribute to their success.<br/>
                  We welcome users and adopters as part of the community.
                </p>
              </div>
            </div>
            <div class="row step-by-step-timeline">
              <div class="col-sm-6 step">
                <a class="step-icon" href="/contribute"><i data-feather="help-circle" stroke-width="1"></i></a>
                <p><a href="/contribute" class="btn btn-info">How to contribute</a></p>
              </div>
              <div class="col-sm-6 step">
                <a class="step-icon" href="/projects/handbook/#starting"><i data-feather="zap" stroke-width="1"></i></a>
                <p><a href="/projects/handbook/#starting" class="btn btn-info">Start a new project</a></p>
              </div>
              <div class="col-sm-6 step">
                <a class="step-icon" href="/projects/handbook"><i data-feather="book-open" stroke-width="1"></i></a>
                <p><a href="/projects/handbook" class="btn btn-info">Running a project</a></p>
              </div>
              <div class="col-sm-6 step">
                <a class="step-icon" href="/projects/project_activity.php"><i data-feather="activity" stroke-width="1"></i></a>
                <p><a href="/projects/project_activity.php" class="btn btn-info">Project Activity</a></p>
              </div>
            </div>
          </div>
        </div>
        <hr/>
        <h3 id="section-timeline">Timeline</h3>
        <div class="timeline">
          <div class="row">
            <div class="col-md-6 one gs-item">
              <div class="circle">1</div>
              <h1 class="fw-600">Getting Started</h1>
              <p>You can download the standard version of Eclipse that contains the basic bits
                for any Java developer to start coding in Java.
              </p>
              <p><a class="btn btn-warning" href="https://www.eclipse.org/downloads/packages/eclipse-standard-44/lunar">Download</a></p>
              <!-- /downloads/packages/eclipse-standard-432/keplersr2 -->
              <hr>
              <p> Eclipse also has pre-defined packages based on the type of development you want to do with Eclipse.</p>
              <p><a class="btn btn-warning" href="/downloads/">Download Packages </a></p>
            </div>
            <div class="col-md-6 two  gs-item">
              <div class="circle">2</div>
              <h1>Extend Eclipse</h1>
              <p>Eclipse Marketplace is a great source of plug-ins and product that you can add to Eclipse.
                Browse the online catalog or use the <a href="https://marketplace.eclipse.org">Eclipse Marketplace</a>
                Client from within Eclipse. Look under the Eclipse Help Menu.
              </p>
              <p>Popular Plugins: </p>
              <ul>
                <li>
                  <a href="http://marketplace.eclipse.org/content/subversive-svn-team-provider">Subversive - SVN Team Provider</a><br>
                  <div class="drag_installbutton">
                    <a href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=1139" class="drag">
                      <img src="https://eclipse.org/eclipse.org-common/themes/solstice/public/images/components/drag-drop/installbutton.png">
                      <div class="tooltip">
                        <h3>Drag to Install!</h3>
                        Drag to your running Eclipse workspace.
                      </div>
                    </a>
                  </div>
                </li>
                <li>
                  <a href="http://marketplace.eclipse.org/content/eclipse-color-theme">Eclipse Color Theme</a><br>
                  <div class="drag_installbutton">
                    <a href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=27025" class="drag">
                      <img src="https://eclipse.org/eclipse.org-common/themes/solstice/public/images/components/drag-drop/installbutton.png">
                      <div class="tooltip">
                        <h3>Drag to Install!</h3>
                        Drag to your running Eclipse workspace.
                      </div>
                    </a>
                  </div>
                </li>
                <li>
                  <a href="http://marketplace.eclipse.org/content/maven-integration-eclipse-juno-and-newer">Maven Integration for Eclipse</a><br>
                  <div class="drag_installbutton">
                    <a href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=252" class="drag">
                      <img src="https://eclipse.org/eclipse.org-common/themes/solstice/public/images/components/drag-drop/installbutton.png">
                      <div class="tooltip">
                        <h3>Drag to Install!</h3>
                        Drag to your running Eclipse workspace.
                      </div>
                    </a>
                  </div>
                </li>
                <li>
                  <a href="http://marketplace.eclipse.org/content/pydev-python-ide-eclipse">PyDev</a><br>
                  <div class="drag_installbutton">
                    <a href="http://marketplace.eclipse.org/marketplace-client-intro?mpc_install=114" class="drag">
                      <img src="https://eclipse.org/eclipse.org-common/themes/solstice/public/images/components/drag-drop/installbutton.png">
                      <div class="tooltip">
                        <h3>Drag to Install!</h3>
                        Drag to your running Eclipse workspace.
                      </div>
                    </a>
                  </div>
                </li>
              </ul>
              <p><a class="btn btn-info" href="https://marketplace.eclipse.org">Marketplace</a></p>
            </div>
            <div class="col-md-6 three gs-item">
              <div class="circle">3</div>
              <h1>Documentation</h1>
              <p>These are a few of the popular getting-started documents for someone new to Eclipse: </p>
              <ul>
                <li>Getting Started with the <a href="http://help.eclipse.org/kepler/nav/0">Eclipse Workbench</a></li>
                <li>Getting Started with <a href="http://help.eclipse.org/kepler/nav/1">Java development</a></li>
                <li>All online <a href="http://help.eclipse.org/kepler/index.jsp">Documentation</a></li>
              </ul>
            </div>
            <div class="col-md-6 four gs-item">
              <div class="circle">4</div>
              <h1>Getting Help</h1>
              <ul>
                <li>There are many online sources of help in the Eclipse community. First thing to do is <a href="https://dev.eclipse.org/site_login/createaccount.php">create an account</a> so you can use them.</li>
                <li>Our <a href="http://eclipse.org/forums/">forums</a> are great places to ask questions, especially the <a href="http://www.eclipse.org/forums/index.php/f/89/">newcomer forum</a>.</li>
                <li>Open bugs and feature requests at <a href="https://bugs.eclipse.org/bugs/">bugzilla</a>.</li>
                <li><a href="https://wiki.eclipse.org/IRC">IRC channels</a> are active for some projects.</li>
                <li>Project <a href="https://dev.eclipse.org/mailman/listinfo">mailing list</a> are good source of what is going on in the project.</li>
              </ul>
            </div>
          </div>
        </div>
        <hr/>
        <h3 id="section-toolbarmenu">Toolbar Menu</h3>
      </div>
      <div class="toolbar-menu">
        <div class="container">
          <div class="row">
            <div class="col-md-24">
              <ol class="breadcrumb">
                <li><i class="fa fa-angle-double-right orange fa-fw"></i> <a class="active" href="/downloads/index.php">Packages</a></li>
                <li><a href="/downloads/java8/">Java&trade; 8 Support</a></li>
              </ol>
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <hr/>
        <h2 id="bootstrap">Bootstrap example</h2>
        <h3 id="section-block-box">Carousel</h3>
        <p>The slideshow below shows a generic plugin and component for cycling through elements like a carousel.</p>
        <div class="block-box block-box-classic">
          <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ol class="carousel-indicators">
              <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
              <li data-target="#carousel-example-generic" data-slide-to="1"></li>
            </ol>
            <!-- Wrapper for slides -->
            <div class="carousel-inner">
              <div class="item active">
                <img width="100%" src="data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhlaWdodD0iNTAwIj48cmVjdCB3aWR0aD0iOTAwIiBoZWlnaHQ9IjUwMCIgZmlsbD0iIzc3NyIvPjx0ZXh0IHRleHQtYW5jaG9yPSJtaWRkbGUiIHg9IjQ1MCIgeT0iMjUwIiBzdHlsZT0iZmlsbDojNTU1O2ZvbnQtd2VpZ2h0OmJvbGQ7Zm9udC1zaXplOjU2cHg7Zm9udC1mYW1pbHk6QXJpYWwsSGVsdmV0aWNhLHNhbnMtc2VyaWY7ZG9taW5hbnQtYmFzZWxpbmU6Y2VudHJhbCI+Rmlyc3Qgc2xpZGU8L3RleHQ+PC9zdmc+" alt="Image 1">
                <div class="carousel-caption">
                </div>
              </div>
              <div class="item">
                <img width="100%" src="data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MDAiIGhlaWdodD0iNTAwIj48cmVjdCB3aWR0aD0iOTAwIiBoZWlnaHQ9IjUwMCIgZmlsbD0iIzY2NiIvPjx0ZXh0IHRleHQtYW5jaG9yPSJtaWRkbGUiIHg9IjQ1MCIgeT0iMjUwIiBzdHlsZT0iZmlsbDojNDQ0O2ZvbnQtd2VpZ2h0OmJvbGQ7Zm9udC1zaXplOjU2cHg7Zm9udC1mYW1pbHk6QXJpYWwsSGVsdmV0aWNhLHNhbnMtc2VyaWY7ZG9taW5hbnQtYmFzZWxpbmU6Y2VudHJhbCI+U2Vjb25kIHNsaWRlPC90ZXh0Pjwvc3ZnPg==" alt="Image 2">
                <div class="carousel-caption">
                </div>
              </div>
            </div>
            <!-- Controls -->
            <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left"></span>
            </a>
            <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right"></span>
            </a>
          </div>
          <hr/>
        </div>
        <h2>EclipseFdn Videos</h2>
        <div class="row">
          <div class="col-sm-12">
            <h3>What is the EclipseFdn Videos plugin?</h3>
            <p>By inserting an <code>&lt;a&gt;</code> tag containing a video link in your HTML page,
              the EclipseFdn Videos plugin will convert that tag into the iframe video if the user
              agreed to use cookies.
            </p>
            <p><strong>Note:</strong> This plugin only supports Youtube videos for now.</p>
            <h3>Usage</h3>
            <p><strong>HTML</strong></p>
            <pre>&lt;a class="eclipsefdn-video" href="https://www.youtube.com/watch?v=cnSMhgKApOg"&gt;&lt;/a&gt;
      &lt;!--
      &lt;a&gt; will be replaced with:
      &lt;div class="eclipsefdn-video embed-responsive embed-responsive-16by9" style="height:312.1875px;"&gt;&lt;iframe src="https://www.youtube.com/embed/cnSMhgKApOg"&gt;&lt;/iframe>&lt;/div&gt;
      --&gt;
      &lt;script&gt;
      // Use defaults
      eclipseFdnVideos.replace();
      // Customize
      eclipseFdnVideos.replace({
      selector: ".eclipsefdn-video",
      resolution: "16by9",
      cookie: {
      name: "eclipse_cookieconsent_status",
      value: "allow"
      }
      });
      &lt;/script&gt;
      </pre>
            <p><strong>Parameters</strong></p>
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th>Name</th>
                  <th>Type</th>
                  <th>Description</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td><code>selector</code> (optional)</td>
                  <td>String</td>
                  <td>By default the class <strong>"eclipsefdn-video"</strong> is being used but you can specify your own selector.</td>
                </tr>
                <tr>
                  <td><code>resolution</code> (optional)</td>
                  <td>String</td>
                  <td>By default the resolution of the video is <strong>16by9</strong> but you can also choose to use the <strong>4by3</strong> resolution.
                    Note that only these two resolutons are accepted.
                  </td>
                </tr>
                <tr>
                  <td><code>cookie</code> (optional)</td>
                  <td>Object</td>
                  <td>By default we are using the cookie name <strong>"eclipse_cookieconsent_status"</strong> and value
                    <strong>"allow"</strong> which enables the plugin to replace the link by the iframe video only if
                    users have given consent to use cookies. But you can choose to use your own cookie name and values.
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
          <div class="col-sm-12">
            <h3>Example:</h3>
            <a class="eclipsefdn-video" href="https://www.youtube.com/watch?v=cnSMhgKApOg"></a>
          </div>
        </div>
        <h3>Owl Carousel</h3>
        <div class="owl-carousel owl-theme">
          <div> Your Content </div>
          <div> Your Content </div>
          <div> Your Content </div>
          <div> Your Content </div>
          <div> Your Content </div>
          <div> Your Content </div>
          <div> Your Content </div>
        </div>
        <h3>Rss Feeds</h3>
        <div id="1625597175330098322-rss" class="solstice-rss-feed" data-limit="5" data-src="https://planeteclipse.org/planet/ecdtools.xml">
          <p class="solstice-loading">
            <i class="fa fa-spinner fa-pulse"></i>
          </p>
          <ul hidden></ul>
          <div class="template" hidden="hidden">
            <li class="margin-bottom-15">
              <p class="margin-bottom-0">
                <strong><a target="_blank"></a></strong>
              </p>
              <p>
                <small></small>
              </p>
            </li>
          </div>
        </div>
      </div>
    </main>
    <p id="back-to-top">
      <a class="visible-xs" href="#top">Back to the top</a>
    </p>
    <!-- Sign Up to our Newsletter -->
    <div class="eclipsefdn-featured-story featured-footer" data-publish-target="eclipse_org">
      <div class="container featured-container"></div>
    </div>
    <footer id="solstice-footer">
      <div class="container">
        <div class="row">
          <section class="col-sm-6 hidden-print" id="footer-eclipse-foundation">
            <h2 class="section-title">Eclipse Foundation</h2>
            <ul class="nav">
              <li><a href="https://www.eclipse.org/org/">About Us</a></li>
              <li><a href="https://www.eclipse.org/org/foundation/contact.php">Contact Us</a></li>
              <li><a href="https://www.eclipse.org/donate">Donate</a></li>
              <li><a href="https://www.eclipse.org/org/documents/">Governance</a></li>
              <li><a href="https://www.eclipse.org/artwork/">Logo and Artwork</a></li>
              <li><a href="https://www.eclipse.org/org/foundation/directors.php">Board of Directors</a></li>
            </ul>
          </section>
          <section class="col-sm-6 hidden-print" id="footer-legal">
            <h2 class="section-title">Legal</h2>
            <ul class="nav">
              <li><a href="https://www.eclipse.org/legal/privacy.php">Privacy Policy</a></li>
              <li><a href="https://www.eclipse.org/legal/termsofuse.php">Terms of Use</a></li>
              <li><a href="https://www.eclipse.org/legal/copyright.php">Copyright Agent</a></li>
              <li><a href="https://www.eclipse.org/legal/epl-2.0/">Eclipse Public License</a></li>
              <li><a href="https://www.eclipse.org/legal/">Legal Resources </a></li>
            </ul>
          </section>
          <section class="col-sm-6 hidden-print" id="footer-useful-links">
            <h2 class="section-title">Useful Links</h2>
            <ul class="nav">
              <li><a href="https://bugs.eclipse.org/bugs/">Report a Bug</a></li>
              <li><a href="https://help.eclipse.org/">Documentation</a></li>
              <li><a href="https://www.eclipse.org/contribute/">How to Contribute</a></li>
              <li><a href="https://www.eclipse.org/mail/">Mailing Lists</a></li>
              <li><a href="https://www.eclipse.org/forums/">Forums</a></li>
              <li><a href="https://marketplace.eclipse.org">Marketplace</a></li>
            </ul>
          </section>
          <section class="col-sm-6 hidden-print" id="footer-other">
            <h2 class="section-title">Other</h2>
            <ul class="nav">
              <li><a href="https://www.eclipse.org/ide/">IDE and Tools</a></li>
              <li><a href="https://www.eclipse.org/projects">Community of Projects</a></li>
              <li><a href="https://www.eclipse.org/org/workinggroups/">Working Groups</a></li>
              <li><a href="https://www.eclipse.org/org/research/">Research@Eclipse</a></li>
              <li><a href="https://status.eclipse.org">Service Status</a></li>
            </ul>
          </section>
          <div class="col-sm-24 margin-top-20">
            <div class="row">
              <div id="copyright" class="col-md-16">
                <p id="copyright-text">Copyright &copy; Eclipse Foundation, Inc. All Rights Reserved.</p>
              </div>
              <div class="col-md-8 social-media">
                <ul class="list-inline">
                  <li>
                    <a class="social-media-link fa-stack fa-lg" href="https://twitter.com/EclipseFdn">
                    <i class="fa fa-circle-thin fa-stack-2x"></i>
                    <i class="fa fa-twitter fa-stack-1x"></i>
                    </a>
                  </li>
                  <li>
                    <a class="social-media-link fa-stack fa-lg" href="https://plus.google.com/+Eclipse">
                    <i class="fa fa-circle-thin fa-stack-2x"></i>
                    <i class="fa fa-google-plus fa-stack-1x"></i>
                    </a>
                  </li>
                  <li>
                    <a class="social-media-link fa-stack fa-lg" href="https://www.facebook.com/eclipse.org">
                    <i class="fa fa-circle-thin fa-stack-2x"></i>
                    <i class="fa fa-facebook fa-stack-1x"></i>
                    </a>
                  </li>
                  <li>
                    <a class="social-media-link fa-stack fa-lg" href="https://www.youtube.com/user/EclipseFdn">
                    <i class="fa fa-circle-thin fa-stack-2x"></i>
                    <i class="fa fa-youtube fa-stack-1x"></i>
                    </a>
                  </li>
                  <li>
                    <a class="social-media-link fa-stack fa-lg" href="https://www.linkedin.com/company/eclipse-foundation">
                    <i class="fa fa-circle-thin fa-stack-2x"></i>
                    <i class="fa fa-linkedin fa-stack-1x"></i>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <a href="#" class="scrollup">Back to the top</a>
        </div>
      </div>
    </footer>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="dist/js/solstice.js"></script>
    <script>
      // Customize
      eclipseFdnVideos.replace({
        selector: ".eclipsefdn-videos",
        resolution: "16by9",
        cookie: {
          name: "eclipse_cookieconsent_status",
          value: "allow"
        }
      });

      $(document).ready(function(){
         $('.owl-carousel').owlCarousel();
      });
    </script>
  </body>
</html>
